BODY { FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
A { COLOR: #3333CC}
TD { FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
TR {FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
A:hover {COLOR: #FF3333}
A.rightnav { FONT-WEIGHT: bold; COLOR: #660000; TEXT-DECORATION: underline}
A.rightnavon {FONT-WEIGHT: bold; COLOR: #ffcc33; TEXT-DECORATION: underline}
.navigation {
FONT-WEIGHT: bold; COLOR: #0000CC; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navigation:hover {
FONT-WEIGHT: bold; COLOR: #FF3333; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.navsml {
FONT-SIZE: 8pt; COLOR: #0000CC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navsml:hover {
FONT-SIZE: 8pt; COLOR: #3333CC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
